field: 6022f39d-d103-440c-b0ec-a11d06b9a2b2 # Unit-E Matrix
fieldLayouts:
  c4986a67-1fd9-4003-af3d-cca8212bd73c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 69008c66-6055-4eb8-90b6-b26b1d0dabae # Instance ID
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d10355e3-5b13-4720-b802-af47e72bfb3c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c79692ee-7423-48e7-959f-20e05a215f25 # Instance Reference
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f1a737e-b2d4-4ad4-bce9-1216957a1975
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6297103b-a756-4f62-ba6e-4740feaef3e3 # Instance Level
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2327b70f-8a9a-4076-940b-52223915885d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 92e767e0-8e45-4a9b-8d6c-eb8af077f5cf # Instance Mode
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf610c7e-c375-4b74-b331-095b596a7b86
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 66c9a540-564e-41aa-a0a7-8e5d997bccbf # Instance start date
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c709764-a6b5-461a-b87f-6d250143d0e4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a69a9fd1-7158-4078-9339-f90ee48a5adf # Instance end date
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: de064828-21b5-4ebe-9542-8cf62e608f2d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3be3ddbb-c40b-4792-a63c-8089c71e8ce0 # Instance location
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 83c6938b-4b93-42e5-a783-3bbcc9ee11c6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 040baae3-1891-4ee8-bcfd-842b6d5b3688 # Allow online
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6cfc5616-51de-446a-bcee-90b0242ab3b6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 19a95723-7999-40d0-b630-9fe0e9260c4e # Instance duration
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d31c6e3a-be16-4799-90aa-697911eaa200
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 74342d94-8d6a-430e-ac85-ced129169cc0 # Override URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 886162e3-5541-4132-9353-ff5da4a70663
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e0564d31-12fb-4d43-bc42-1d1018aabaf0
        userCondition: null
fields:
  3be3ddbb-c40b-4792-a63c-8089c71e8ce0: # Instance location
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: instanceLocation
    instructions: null
    name: 'Instance location'
    searchable: true
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select campus'
      showSiteMenu: true
      sources:
        - 'section:4a839a6f-145a-42e8-bc23-159438165376' # Campus Entries
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  19a95723-7999-40d0-b630-9fe0e9260c4e: # Instance duration
    columnSuffix: null
    contentColumnType: 'decimal(20,10)'
    fieldGroup: null
    handle: instanceDuration
    instructions: null
    name: 'Instance duration'
    searchable: false
    settings:
      decimals: 10
      defaultValue: null
      max: null
      min: 0
      prefix: null
      previewCurrency: null
      previewFormat: decimal
      size: null
      suffix: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Number
  040baae3-1891-4ee8-bcfd-842b6d5b3688: # Allow online
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: allowOnline
    instructions: null
    name: 'Allow online'
    searchable: false
    settings:
      default: true
      offLabel: null
      onLabel: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  66c9a540-564e-41aa-a0a7-8e5d997bccbf: # Instance start date
    columnSuffix: null
    contentColumnType: datetime
    fieldGroup: null
    handle: instanceStartDate
    instructions: null
    name: 'Instance start date'
    searchable: false
    settings:
      max: null
      min: null
      minuteIncrement: 30
      showDate: true
      showTime: false
      showTimeZone: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Date
  92e767e0-8e45-4a9b-8d6c-eb8af077f5cf: # Instance Mode
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: instanceMode
    instructions: null
    name: 'Instance Mode'
    searchable: true
    settings:
      allowSelfRelations: false
      branchLimit: 1
      localizeRelations: false
      maintainHierarchy: true
      maxRelations: null
      minRelations: null
      selectionLabel: 'Select mode'
      showSiteMenu: true
      source: 'group:d55b0087-9bca-43b8-b2dd-80a97644b54f' # Course mode
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Categories
  69008c66-6055-4eb8-90b6-b26b1d0dabae: # Instance ID
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: instanceId
    instructions: null
    name: 'Instance ID'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  74342d94-8d6a-430e-ac85-ced129169cc0: # Override URL
    columnSuffix: socajged
    contentColumnType: string(255)
    fieldGroup: null
    handle: overrideUrl
    instructions: null
    name: 'Override URL'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  6297103b-a756-4f62-ba6e-4740feaef3e3: # Instance Level
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: instanceLevel
    instructions: null
    name: 'Instance Level'
    searchable: true
    settings:
      allowSelfRelations: false
      branchLimit: 1
      localizeRelations: false
      maintainHierarchy: true
      maxRelations: null
      minRelations: null
      selectionLabel: 'Select level'
      showSiteMenu: true
      source: 'group:14dece47-5f4e-44d6-8e96-c6e5ce851e4b' # Course level
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Categories
  a69a9fd1-7158-4078-9339-f90ee48a5adf: # Instance end date
    columnSuffix: null
    contentColumnType: datetime
    fieldGroup: null
    handle: instanceEndDate
    instructions: null
    name: 'Instance end date'
    searchable: false
    settings:
      max: null
      min: null
      minuteIncrement: 30
      showDate: true
      showTime: false
      showTimeZone: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Date
  c79692ee-7423-48e7-959f-20e05a215f25: # Instance Reference
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: instanceReference
    instructions: null
    name: 'Instance Reference'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: unitEData
name: 'Unit-E data'
sortOrder: 1
